<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel=”stylesheet” href="bootstrap-4.5.0-dist/css/bootstrap.css">
    
    <STYLE> 
    body    {
            background-color: white;
            width: 100%;
            justify-content: center; 
            align-items: center;


        }
            
    header  {
            background-color: lightblue;
            width: 100%; 
            height: 15cm;
            justify-content: center;
            align-items: center;

        }
        
    h1      {
            background-color: lightblue;
            color: white;
            font-family: arial;
            font-size: 50px;
            text-align: center;
        }
        
h1:hover    {
            background-color: slategrey;
            color: lightblue;
        }
        
    h2      {
            background-color: slategrey;
            color: white;
            font-family: arial;
            font-size: 30px;
            text-align: center;
        }
        
    h3      {  
            font-family: arial;
            color: slategrey;
            font-size: 20px;
            padding: 10px 10px 10px 10px;
        }
        
    h4      {
            background-color: lightblue;
            padding: 10px 10px 10px 10px;
            color: dimgrey;
            text-align: center;
            font-size: 18px;
            font-family: arial;   
        }
        
h4:hover    { 
            background-color: pink;
        }
        
    p       {
            padding: 10px 30px 10px 30px;
        }

/* Dropdown-Menü */
/* Button */
    .dropbtn{
            background-color: slategrey;
            color: white;
            padding: 16px;
            font-size: 16px;
            border: none;
            margin: 10px;
            z-index: 1;
        }
        
/* Button Gestaltung */
/* Bewegung von Balken zu "X" */
    .container{
            display: inline-block;
            cursor: pointer;
        
        }
    .bar1, .bar2, .bar3 {
            width: 50px;
            height: 6px;
            background-color: whitesmoke;
            margin: 8px 1px 5px 1px;
            transition: 0.4s;
        }
        
    .change:hover .bar1 {
            -webkit-transform: rotate(-45deg) translate(-9px, 6px);
            transform: rotate(-45deg) translate(-11px, 11px);
        }

    .change:hover .bar2 {opacity: 0;
        }

    .change:hover .bar3 {
            -webkit-transform: rotate(45deg) translate(-8px, -8px);
            transform: rotate(45deg) translate(-9px, -9px);
        }
        
/* Dropdown-Menü Inhalt */
    .dropdown {
            position: relative;
            display: inline-block;
        }

    .dropdown-content {
            display: none;
            position: absolute;
            background-color: whitesmoke;
            min-width: 160px;
            box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
            z-index: 2;
            margin: 0px 0px 0px 5px;
        }

/* Links im Menü */
    .dropdown-content a {
            color: grey;
            padding: 12px 16px;
            text-decoration: none;
            display: block;
            font-family: arial;
        
        }

/* Farbe der Menü-Links */
    .dropdown-content a:hover {background-color: lightgrey;}

    .dropdown:hover .dropdown-content {display: block;}

/* Hintergrund des Menü-Buttons, wenn das Menü ausgeklappt ist */
    .dropdown:hover .dropbtn {background-color: grey;}
    
    .dropdown:hover .container {text-align-last: }
        
        
 /* Titelbild */
    .banner {
            width: 100%;
            height: auto;
            margin-bottom: 50px;
            align-content: center;
            text-align: center;
            align-items: center;
            }
        
/* Suchleiste */
    .search {
            align-content: center;
            margin: 0px 0px 0px 0px;
            float:right;
            border: none;
            padding: 10px 10px 10px 10px;
	       
        }
   
    </STYLE>
</head>
        

<body>
    <header>
             
<!-- Dropdown-Meü -->
        <div class="dropdown">
            <button class="dropbtn">
                
<!-- Menü-Button -->
        <div class="container" onclick="myFunction(this)">
                <div class="bar1"></div>
                <div class="bar2"></div>
                <div class="bar3"></div>
            </div>
            <script>
                function myFunction(x) {
                x.classList.toggle("change");
                }
                </script>
            </button>

<!-- Menü-Links -->
        <div class="dropdown-content">
            <a href="index.html">Startseite</a>
            <a href="Begriffserklärung.html">Begriffserklärung</a>
            <a href="Entstehung.html">Entstehung</a>
            <a href="Anwendung.html">Anwendungsbereiche</a>
            <a href="Vorteile_und_Nachteile.html">Vorteile und Nachteile</a>
            <a href="Zukunft.html">Zukunft und Entwicklung</a>
            <a href="Impressum.html">Impressum</a>
            </div>
        </div>
        
<!-- Suchleiste -->
    <div class="search">
        <input type="search" id="suche" placeholder="Begriff eingeben...">
        <button role="button">Suche</button>
     </div>
        
<!-- Titelbild -->
    <div class="banner">
        <img src="Internet_der_Dinge.jpg" height="340" width="670" margin="0px auto">
    </div>
    
<!-- Titel -->     
<h1>Das Internet der Dinge</h1>
</header>
 
 
 <!-- Unterüberschrift -->  
<h2>Aktuelles</h2>     
    
    <h3>AKTUELLE NACHRICHTEN zum Internet der Dinge:</h3>
    
     <links>   
        <a href="https://www.wiwo.de/themen/internet-of-things" target="_blank"><h4>Neuigkeiten aus der Wirtschaftswoche</h4></a>
    
        <a href="https://www.oeffentliche-it.de/-/internet-der-dinge" target="_blank"><h4>Kompetenzzentrum Öffentliche IT</h4></a>
    
        <a href="https://www.bmwi.de/Redaktion/DE/Artikel/Digitale-Welt/internet-der-dinge.html" target="_blank"><h4>Bundesministerium für Wirtschaft und Energie</h4></a>
    
        <a href="https://www.bpb.de/dialog/netzdebatte/193778/internet-der-dinge" target="_blank"><h4>Bundeszentrale für politische Bildung</h4></a>
    </links> 
    
    <img src="Aktuelles.png" height="100%" width="100%" margin="0px auto">
      
    
</body>  
</html>

